{
  "name": "NuxtApp",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt --port 8000",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "@nuxtjs/auth": "^4.9.1",
    "@nuxtjs/auth-next": "^5.0.0-1637745161.ea53f98",
    "@nuxtjs/axios": "^5.13.6",
    "bootstrap": "^4.6.0",
    "bootstrap-vue": "^2.21.2",
    "core-js": "^3.15.1",
    "nuxt": "^2.15.7",
    "sass": "^1.44.0",
    "sass-loader": "^10.1.1",
    "vee-validate": "^3.4.14",
    "vue-multiselect": "^2.1.6"
  },
  "devDependencies": {}
}
